<?php if ($trfData['idarticletype'] == 2 || $trfData['idarticletype'] == 4) {

} else { ?>

<?php

    $pdf->SetFont('', 'B', '10');





    $pdf->Cell(190, 6, $otherifopdf, 1, 0, 'C');



    $pdf->Ln();

    $pdf->SetFont('', '', '8');



    $sizerteclow = 70;

    $sizerec = 100;

    $sizerec2 = 10;

    $pdf->Cell($sizerteclow, 6, $slippingpdf, 1, 0, 'L', TRUE);



    $pdf->Cell($sizerec2, 6, $trfData['slipping'], 1, 0, 'L', TRUE);

    $pdf->Cell($sizerec, 6, $orthopedicpdf, 1, 0, 'L', TRUE);

    if ($trfData['shoesorthopedic'] == 'Y') {

        $orthresult = utf8_decode($yespdf);

    } else {

        $orthresult = "No";

    }

    $pdf->Cell($sizerec2, 6, $orthresult, 1, 0, 'L', TRUE);

    $pdf->Ln();

    $pdf->Cell($sizerteclow, 6, $autoclavpdf, 1, 0, 'L', TRUE);

    if ($trfData['autoclavable'] == 'Y') {

        $autoclresult = utf8_decode($yespdf);

    } else {

        $autoclresult = "No";

    }

    $pdf->Cell($sizerec2, 6, $autoclresult, 1, 0, 'L', TRUE);

    $pdf->Cell($sizerec, 6, $orthopedicmodpdf, 1, 0, 'L', TRUE);

    if ($trfData['shoesorthopedicmod'] == 'Y') {

        $orthomodresult = utf8_decode($yespdf);

    } else {

        $orthomodresult = "No";

    }

    $pdf->Cell($sizerec2, 6, $orthomodresult, 1, 0, 'L', TRUE);

    $pdf->Ln();

    $pdf->Cell($sizerteclow, 6, $ukcapdf, 1, 0, 'L', TRUE);

    if ($trfData['ukcacert'] == 'Y') {

        $ukcacert = utf8_decode($yespdf);

    } else {

        $ukcacert = $nopdf;

    }

    $pdf->Cell($sizerec2, 6, $ukcacert, 1, 0, 'L', TRUE);

    $pdf->Cell($sizerec, 6, $esdpdf, 1, 0, 'L', TRUE);

    if ($trfData['esd'] == 'Y') {

        $esdresult = utf8_decode($yespdf);

    } else {

        $esdresult = $nopdf;

    }

    $pdf->Cell($sizerec2, 6, $esdresult, 1, 0, 'L', TRUE);

    $pdf->Ln();

?>

<?php } ?>